Subject: Re: [ANNOUNCE] Experimental Driver for Neterion/S2io 10GbE Adapters

From: Jeff Garzik <[email-masked]>
Date: Thu, 11 Aug 2005 13:48:20 -0400

Alex Aizman wrote:
> This is our 2nd attempt to submit "xge", the experimental driver for
> Neterion, Inc (formerly S2io, Inc) family of 10GbE adapters. 

Can you send a link to the latest version of this driver, for review?

	Jeff